commit 506cb58756290284351e628a98871b341b888e54
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Thu Jul 20 02:19:50 2023

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 2292579c26f..4b8414aa23f 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20230719
+20230720
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 3a5273d564d..a3f050e0a2a 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,10 @@
+2023-07-19  Maciej W. Rozycki  <macro@embecosm.com>
+
+	Backported from master:
+	2023-07-11  Maciej W. Rozycki  <macro@embecosm.com>
+
+	* gcc.dg/vect/pr97428.c: Limit to `vect_double' targets.
+
 2023-07-14  Uros Bizjak  <ubizjak@gmail.com>
 
 	Backported from master:

